Subject: Trainer Candidate - Manoshree Bhattacharjee
From: Manoshree Bhattacharjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 07:26:43 -0400

| | Tech Support Test

Name | Manoshree Bhattacharjee
E-mail | [email-masked]
Phone Number | (020) 9540712902
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OM Careers | Talent Acquisition Specialist | | 30000/-
Previous Employer 1 | People Strong HR Services | Recruitment Specialist | 30 April-2018 | 40000/+
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 Month

Please briefly describe your work experience specifically in training?

Talent Acquisition for multiple flagship brands and business verticals of various Industry
Talent Management, HR Automation, Engagement projects, Branding & HR Analytics
Hired associates by introducing rigour in selection and screening process
Enhanced Candidate experience, recruiter productivity and reduced recruitment yield to 2:1
Accountable for Leadership & Niche Hiring, Technical, Campus, Zonal and Lateral Hiring
Increased Recruiter productivity, reduce Recruitment yield curve to 2:1
Redrafted companywide JDs and introduced automation in recruitment processes
Process owner for end-to-end recruitment Lateral Front line Hiring.
Manage manpower plan in consultation with Corporate Office and BU heads.
Execute hiring as per Manpower Plan for various Zone.
Maintain Healthy Organization Source Mix

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | NA
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | “I am qualified for this position because I have the skills you need and the experience to back it up.”
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |